#wa-compimage-lin4k5hl2zqqyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llcv6kak1dul6848w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lpimjp0l50x45c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(235,218,203,0.4);padding:0px 0px 0px 0px;}
#wa-compsubpage-lpimjp0l50x45c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpimjp0l50x45c>.wa-container-vspacer {height:0px;}
#wa-comptext-lin50ihi307u34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lin56ysr307y9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lin5ddjp6ukxrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llcw20ba1dulai0buo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llja3n9p1dqiceizuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lpimjp0l4z5koo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lpimjp0l4romwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpimjp0l4romwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpimjp0l4romwo>.wa-container-vspacer {height:0px;}
#wa-container-lpimjp0l4ronsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f7f0ea;padding:0px 0px 0px 0px;}
#wa-container-lpimjp0l4ronsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpimjp0l4ronsw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lpimjp0l4ronsw {background-color:#f7f0ea;}
#wa-row-lin4h8fg4506bs {margin:0px 0px;}
#wa-row-lin4h8fg4506bs>div {padding: 0px 0px;}
#wa-row-lin4hbyv4506bs {margin:0px 0px;}
#wa-row-lin4hbyv4506bs>div {padding: 0px 0px;}
#wa-row-lin4hcaw45052o {margin:0px 0px;}
#wa-row-lin4hcaw45052o>div {padding: 0px 0px;}
#wa-row-lin4hcn94506oo {margin:0px 0px;}
#wa-row-lin4hcn94506oo>div {padding: 0px 0px;}
#wa-row-lin5atao5qn1y8 {margin:0px 0px;}
#wa-row-lin5atao5qn1y8>div {padding: 0px 0px;}
#wa-row-lin5i11x5qn1k8>.wa-item-rowspacer {height:50px;}
#wa-row-lin81d0i46unt4>.wa-item-rowspacer {height:50px;}
#wa-row-lin81fy246umwg>.wa-item-rowspacer {height:50px;}
#wa-row-llcv5pde1dul1m6p74 {margin:0px 0px;}
#wa-row-llcv5pde1dul1m6p74>div {padding: 0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s {margin:0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s>div {padding: 0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4 {margin:0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4>div {padding: 0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0 {margin:0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0>div {padding: 0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc {margin:0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc>div {padding: 0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8 {margin:0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8>div {padding: 0px 0px;}
#wa-row-llja38im1dqj788nfk {margin:0px 0px;}
#wa-row-llja38im1dqj788nfk>div {padding: 0px 0px;}
#wa-row-llja3iqx1dqidyajuo>.wa-item-rowspacer {height:50px;}
#wa-row-llja6o391dqidy7thc>.wa-item-rowspacer {height:30px;}
#wa-row-lpimjp0l53icyo {margin:0px 0px;}
#wa-row-lpimjp0l53icyo>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iee8 {margin:0px 0px;}
#wa-row-lpimjp0l53iee8>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iexk {margin:0px 0px;}
#wa-row-lpimjp0l53iexk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53ig6o {margin:0px 0px;}
#wa-row-lpimjp0l53ig6o>div {padding: 0px 0px;}
#wa-row-lpimjp0l55ywuo>.wa-item-rowspacer {height:300px;}
#wa-row-lpimjp0l55yym8>.wa-item-rowspacer {height:30px;}
#wa-row-lpimjp0l55yzkw>.wa-item-rowspacer {height:50px;}
#wa-sub-container-lin4hbyv1s5ers {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lin4hbyv1s5ers>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lin4hbyv1s5ers>.wa-container-vspacer {height:0px;}
#wa-sub-container-lin4hcaw1s5ers {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lin4hcaw1s5ers>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lin4hcaw1s5ers>.wa-container-vspacer {height:0px;}
#wa-sub-container-lin4hcn91s5ers {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lin4hcn91s5ers>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lin4hcn91s5ers>.wa-container-vspacer {height:0px;}
#wa-sub-container-llcv5pde1dul685xts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llcv5pde1dul685xts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llcv5pde1dul685xts>.wa-container-vspacer {height:0px;}
#wa-sub-container-llcv5s2m1dukjweqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llcv5s2m1dukjweqo0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llcv5s2m1dukjweqo0>.wa-container-vspacer {height:0px;}
#wa-sub-container-llcvjr8d1dulai0b28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llcvjr8d1dulai0b28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llcvjr8d1dulai0b28>.wa-container-vspacer {height:0px;}
#wa-sub-container-llcvjxpx1dul68osg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llcvjxpx1dul68osg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llcvjxpx1dul68osg0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpimjp0l4roqhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lpimjp0l4roqhk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpimjp0l4roqhk>.wa-container-vspacer {height:0px;}
#wa-sub-container-lpimjp0l4rowr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lpimjp0l4rowr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lpimjp0l4rowr4>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lin4h8fg4506bs {margin:0px 0px;}
#wa-row-lin4h8fg4506bs>div {padding: 0px 0px;}
#wa-row-lin4hbyv4506bs {margin:0px 0px;}
#wa-row-lin4hbyv4506bs>div {padding: 0px 0px;}
#wa-row-lin4hcaw45052o {margin:0px 0px;}
#wa-row-lin4hcaw45052o>div {padding: 0px 0px;}
#wa-row-lin4hcn94506oo {margin:0px 0px;}
#wa-row-lin4hcn94506oo>div {padding: 0px 0px;}
#wa-row-lin5atao5qn1y8 {margin:0px 0px;}
#wa-row-lin5atao5qn1y8>div {padding: 0px 0px;}
#wa-row-llcv5pde1dul1m6p74 {margin:0px 0px;}
#wa-row-llcv5pde1dul1m6p74>div {padding: 0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s {margin:0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s>div {padding: 0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4 {margin:0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4>div {padding: 0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0 {margin:0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0>div {padding: 0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc {margin:0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc>div {padding: 0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8 {margin:0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8>div {padding: 0px 0px;}
#wa-row-llja38im1dqj788nfk {margin:0px 0px;}
#wa-row-llja38im1dqj788nfk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53icyo {margin:0px 0px;}
#wa-row-lpimjp0l53icyo>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iee8 {margin:0px 0px;}
#wa-row-lpimjp0l53iee8>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iexk {margin:0px 0px;}
#wa-row-lpimjp0l53iexk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53ig6o {margin:0px 0px;}
#wa-row-lpimjp0l53ig6o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lin4h8fg4506bs {margin:0px 0px;}
#wa-row-lin4h8fg4506bs>div {padding: 0px 0px;}
#wa-row-lin4hbyv4506bs {margin:0px 0px;}
#wa-row-lin4hbyv4506bs>div {padding: 0px 0px;}
#wa-row-lin4hcaw45052o {margin:0px 0px;}
#wa-row-lin4hcaw45052o>div {padding: 0px 0px;}
#wa-row-lin4hcn94506oo {margin:0px 0px;}
#wa-row-lin4hcn94506oo>div {padding: 0px 0px;}
#wa-row-lin5atao5qn1y8 {margin:0px 0px;}
#wa-row-lin5atao5qn1y8>div {padding: 0px 0px;}
#wa-row-llcv5pde1dul1m6p74 {margin:0px 0px;}
#wa-row-llcv5pde1dul1m6p74>div {padding: 0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s {margin:0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s>div {padding: 0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4 {margin:0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4>div {padding: 0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0 {margin:0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0>div {padding: 0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc {margin:0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc>div {padding: 0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8 {margin:0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8>div {padding: 0px 0px;}
#wa-row-llja38im1dqj788nfk {margin:0px 0px;}
#wa-row-llja38im1dqj788nfk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53icyo {margin:0px 0px;}
#wa-row-lpimjp0l53icyo>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iee8 {margin:0px 0px;}
#wa-row-lpimjp0l53iee8>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iexk {margin:0px 0px;}
#wa-row-lpimjp0l53iexk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53ig6o {margin:0px 0px;}
#wa-row-lpimjp0l53ig6o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lin4h8fg4506bs {margin:0px 0px;}
#wa-row-lin4h8fg4506bs>div {padding: 0px 0px;}
#wa-row-lin4hbyv4506bs {margin:0px 0px;}
#wa-row-lin4hbyv4506bs>div {padding: 0px 0px;}
#wa-row-lin4hcaw45052o {margin:0px 0px;}
#wa-row-lin4hcaw45052o>div {padding: 0px 0px;}
#wa-row-lin4hcn94506oo {margin:0px 0px;}
#wa-row-lin4hcn94506oo>div {padding: 0px 0px;}
#wa-row-lin5atao5qn1y8 {margin:0px 0px;}
#wa-row-lin5atao5qn1y8>div {padding: 0px 0px;}
#wa-row-llcv5pde1dul1m6p74 {margin:0px 0px;}
#wa-row-llcv5pde1dul1m6p74>div {padding: 0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s {margin:0px 0px;}
#wa-row-llcv5s2m1dukfk0j5s>div {padding: 0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4 {margin:0px 0px;}
#wa-row-llcv6h3t1dukfhvnj4>div {padding: 0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0 {margin:0px 0px;}
#wa-row-llcvjr8d1dukfhx3k0>div {padding: 0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc {margin:0px 0px;}
#wa-row-llcvjxpx1dul1m5kpc>div {padding: 0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8 {margin:0px 0px;}
#wa-row-llcw1y9u1dukfk0zm8>div {padding: 0px 0px;}
#wa-row-llja38im1dqj788nfk {margin:0px 0px;}
#wa-row-llja38im1dqj788nfk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53icyo {margin:0px 0px;}
#wa-row-lpimjp0l53icyo>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iee8 {margin:0px 0px;}
#wa-row-lpimjp0l53iee8>div {padding: 0px 0px;}
#wa-row-lpimjp0l53iexk {margin:0px 0px;}
#wa-row-lpimjp0l53iexk>div {padding: 0px 0px;}
#wa-row-lpimjp0l53ig6o {margin:0px 0px;}
#wa-row-lpimjp0l53ig6o>div {padding: 0px 0px;}
}
